@charset "UTF-8";
/* CSS Document */

.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 20px;
	font-weight: normal;
	color: #666666;
	padding: 15;
	margin-left: 15px;
	margin-right: 10px;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 24px;
	font-weight: normal;
	color: #4A6B7B;
	padding: 15;
	margin-left: 15px;
	margin-right: 10px;
	margin-top: 15px;
}
.schedule_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #627E93;
	padding-left: 15px;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #4A6B7B;
	padding: 15;
	margin-left: 15px;
	margin-right: 10px;
	margin-top: 15px;
}
.bodycopyshort {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	padding-top: 5px;
	text-align: right;
}
.bodycopyBOLD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 14px;
	font-weight: bold;
	color: #666666;
}
.bodycopyitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	font-weight: normal;
	color: #999999;
	font-style: italic;
}
.floatleft {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 15px;
}

.floatright {
float: right;
margin-top: 0px;
margin-bottom: 10px;
margin-left: 15px;
margin-right: 0px;
}

a:link {
	color: #4A6B7B;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.posted {
	border-bottom: 1px solid #CCCCCC;
	padding-top: 3px;
	padding-bottom: 5px;
} .sideheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	padding-top: 8px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-image: url(images/picumon.jpg);
	background-repeat: no-repeat;
}
#wrapper {
    margin: 0 auto;
    width: 690px;
    text-align:left;
}
div.style1 {
	float:left;
	width:345px;	
}
div.style2 {
	float:right;
	width:345px;
}
ul.columns li {float: left; width: 49.5%; height: 30%;
}
resultRowOne {
 font-family:		Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
 font-size:			11px;
 color:				#000;
 padding:           6px 6px 6px 8px;
 background-color:	#DADADD;
}

.resultRowTwo {
 font-family:       Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
 font-size:         11px;
 color:             #000;
 padding:           6px 6px 6px 8px;
 background-color:  #eee;
}
.section {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #999999;
	text-decoration: underline;
}
left {
	float: left;
	width: 50%;
}
right {
	float: right;
	width: 50%;
}
block {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 15px;
}
